foo=bar
webrep=WebRep
avwebrep=avast! WebRep
no-rating=Aquest lloc no disposa de puntuació
rating-pending=S'està recuperant la qualificació
rating-good=Aquest lloc té una bona Qualificació
rating-average=Aquest lloc té una qualificació mitja
rating-bad=Aquest lloc te una qualificació negativa
no-weight=(no hi han prou vots)
weight1=(basat en un petit nombre de vots)
weight2=(basat en un nombre limitat de vots)
weight3=(basat en molts vots)
overall-rating=Reputació global
warning=Atenció
warn-text-credit-number=Esteu inserint dades confidencials en un web de poca reputació. Verifiqueu que esteu al web correcte! Inserir aquest tipus d'informació en webs de dubtosa procedència pot suposar un risc per a la vostra seguretat.
warn-text-fishing-site=Aquest web s'ha reportat com a pesca electrònica.
trust-domain=Confio en aquest domini
close-back=Treu-me d'aquí!
close=Ignora l'avís
sfzone-headline=avast! SafeZone
sfzone-text=Heu inserit l'adreça d'una entitat bancària. Voleu obrir-la amb l'avast! SafeZone?
sfzone-yes=Sí
sfzone-yes-always=Sí, sempre
sfzone-no=No
sfzone-never=Mai
